<!DOCTYPE HTML>
<!--
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
-->
<html>
<head>
<!--Name Ihrer Webseite:-->
<title>Hier den Namen Ihrer Webseite angeben!</title>
<meta charset="UTF-8" />
<!--Meta-Tags hier einfuegen-->
<!--CSS Datei:-->
<link rel="stylesheet" media="all" type="text/css" href="css/1.css">
</head>
<body>
<!--header-->
 <div id="hn">Der Namen Ihrer Webseite!</div>
 <!--header end-->
  <!--navi-->
      <div class="l">
         <a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
		 <a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
		 <a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
		 <a href="http://hier-link-einfuegen.de">Hier Link einfuegen!</a>
      </div>
	  <!--navi end-->
 <div id="p">
 <h2>Ueberschrift</h2>
Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
 </div>
<div id="f">
		 <!--Den Link nicht entfernen!-->
<a href="http://celzekr.webpage4.me">Designed by celzekr</a>
<!--Den Link nicht entfernen! end-->
 </div>
 </body>
</html>
